@charset "UTF-8";

@keyframes martine-wave-wipe {
  48%,
  100% {
    transform: translateX(10px);
  }
}

@keyframes martine-dot {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(calc(-0.9 * var(--martine-dot-move)));
    filter: blur(2px);
  }
}

@keyframes martine-dot {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(calc(0.9 * var(--martine-dot-move)));
  }
}

@keyframes martine-dot-2 {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(calc(-0.9 * var(--martine-dot-move)));
    filter: blur(5px);
  }
}

@keyframes martine-gradient-dots-holder {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg) translate(10%, 20%);
  }
}

@keyframes martine-gradient-dot-scale {
  0%,
  100% {
    transform: scale(1);
  }

  50% {
    transform: scale(2);
  }
}

@keyframes martine-gradient-move {
  0% {
    background-position: 0% 0%, 100% 100%;
  }

  50% {
    background-position: 50% 50%, 50% 50%;
  }

  100% {
    background-position: 100% 100%, 0% 0%;
  }
}

@keyframes martine-close-ball {
  12% {
    transform: none;
  }

  26% {
    transform: translateX(10%) scale(1, 0.8);
  }

  40% {
    transform: translateX(-20%) scale(0.8, 0.8);
  }

  60% {
    transform: translateX(20%) scale(0.8, 0.8);
  }

  100% {
    transform: translate(0%, 0%) scale(1, 1);
  }
}

@keyframes martine-dot {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(calc(0.9 * var(--martine-dot-move)));
  }
}

@keyframes martine-pulse {
  from {
    transform: scale3d(1, 1, 1);
  }

  50% {
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
